月別アーカイブ

 2013年07月 

bindのセキュリティホール 

bindで CVE-2013-4854 が出ました。
「またかよ!」という気分ですが、まぁ、例年通りですね。運用している方々は頑張りましょう。
私個人としてはCentOS6のパッケージを更新したいんだけど、yum info bindしてみると最寄りのミラーではまだ対策版は出ていないっぽい…。某JAISTも確認したけど上がっていないし…。
うぉ、本家を見ると bind-9.8.2-0.17.rc1.el6_4.5 (末尾の"5"が部分だけ1上がっている)が出ていて今日の日付になっている。これが対策版だろう。ダウンロードしてrpm -Fvhしたら大丈夫だった。
ついでにyum updateしたらカーネルバージョンが上がったので再起動。

ということが昨日ありました。